from django.contrib import admin

from .models import Level, Author, LevelScore, LevelRating

@admin.register(LevelRating)
class LevelRatingAdmin(admin.ModelAdmin):
    exclude = ("level",)

@admin.register(LevelScore)
class LevelScoreAdmin(admin.ModelAdmin):
    exclude = ("level",)

admin.site.register(Level)
admin.site.register(Author)